libzypp 17.38.15

PluginSigcheck.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <vector>`
`#include <map>`
`#include <zypp-core/Pathname.h>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/base/Exception.h>`

Go to the source code of this file.

## Classes
struct | zypp::SigcheckPluginException
| Exception thrown by SigcheckPlugins. More...
class | zypp::SigcheckPlugin
class | zypp::SigcheckPlugins
| Handle a bunch of SigcheckPlugins. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.